@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*ヘッダー詰める*/
.entry-title,
.content {
padding: 0;
margin: 0;
}

#main{
Padding: 0;
margin: 0;
	background-color: rgba(185, 173, 159, .7);
	color:#ffffff;
}


/*フェードイン*/

.logo-header {
    animation-name: fadein;
    animation-duration: 2s;
}
@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

.sub-caption{
	color:#000000;
	font-weight:bold;
}

/*ヘッダーメニュ―下線*/
.menu-header .menu-item:hover{
border-bottom:6px solid #990033 !important;/*線の太さ色*/
transition: all .8s;/*線が出てくる時間*/
}

.sub-menu .menu-item:hover{
border-bottom:none !important;
}


/*タイトル、投稿日時、投稿者の非表示*/
.entry-title,
.date-tags,
.author-info{
  display: none;
}

/*hタグリセット*/
.article h1 {
    padding: 0;
    background: none;
}
.article h2 {
    padding: 0;
    background: none;
}
.article h3 {
    border: none;
    padding: 0;
}
.article h4 {
    border: none;
    padding: 0;
}
.article h5 {
    border: none;
    padding: 0;
}
.article h6 {
    border: none;
    padding: 0;
}

/*　スタンダード見出し　*/
.article h2 {
  padding: 0;/*文字周りの余白*/
  color: #990033;/*文字色*/
  font-weight:normal;
	font-size:34px;
	margin:30px 0;
}

.article .title-s {
    font-size: 15px;        /* 文字サイズ指定 */
    margin: 0 0 30px 0;     /* 周りの余白指定 */
	color:#000000;
	font-weight:normal;
}

.text1{
  color: #7d7163;/*文字色*/
	font-size:20px;
}

/* ボタンの色を指定 */
.btn-sgreen { background-color: #990033; } 


/*ボックス*/
box{
  display: flex;
	justify-content:center;
  flex-wrap: wrap;
}

.boxin {
	width:1060px;
	padding:20px 0;
}

.boxin2 {
  display: flex;
	justify-content:center;
  flex-wrap: wrap;
}

.con {
  max-width:350px;
  width:100%;
  margin: 2px;
	text-align:center;
}

.con2 {
  max-width:700px;
  width:100%;
  margin: 2px;
	text-align:left;
}

.con3 {
  max-width:525px;
  width:100%;
  margin: 2px;
	text-align:left;
}

box3{
	text-align:center;
	width:1065px;
}

contents{
  display: flex;
	justify-content:center;
  flex-wrap: wrap;
	padding:50px 0;
	margin:0;
}


.line{
	border:1px solid #d4c8a9;
	padding:5px;
	background-color:#ffffff;
}

.space{
	padding:0 20px;
}

/*テーブル2 線だけバージョン*/

.article table {
border-collapse: separate;
border-top: 1px solid #ccc;
border-left:none;
text-align:left;
}
.article table th {
border-top:none;
border-left:none;
border-right:none;
border-bottom: 1px solid #ccc;
padding: 10px;
background: #7d7163;
font-weight:normal;
width:40%;
}
.article table td {
border-top:none;
border-left:none;
border-right:none;
border-bottom: 1px solid #ccc;
padding: 10px;
color:#7d7163;
}


#footer
{
	padding-bottom:150px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1241px以上*/
@media screen and (min-width: 1241px){
/**************************************
 ヘッダーナビ
************************************/
/*固定*/

.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;}.navi.fixed{
    position: fixed;
    top: 0px;	left: 0;
    right: 0;
    margin: auto;
    z-index: 10000;
    opacity:0.9;
    padding:20px 0;
}
}
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
/**************************************
 ヘッダーナビ
************************************/
/*固定*/

.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;}.navi.fixed{
    position: fixed;
    top: 0;	left: 0;
    right: 0;
    margin: auto;
    z-index: 10000;
    opacity:0.9;
    padding:20px 0;
}
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
/**************************************
 ヘッダーナビ
************************************/
/*固定*/

.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;}.navi.fixed{
    position: fixed;
    top: 0;	left: 0;
    right: 0;
    margin: auto;
    z-index: 10000;
    opacity:0.9;
    padding:20px 0;
}
.con {
  max-width:300px;
  width:100%;
  margin: 2px;
	text-align:center;
}

.con2 {
  max-width:680px;
  width:100%;
  margin: 2px;
	text-align:left;
}

.con3 {
  max-width:480px;
  width:100%;
  margin: 2px;
	text-align:left;
}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
/**************************************
 ヘッダーナビ
************************************/
/*固定*/

.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;}.navi.fixed{
    position: fixed;
    top: 0;	left: 0;
    right: 0;
    margin: auto;
    z-index: 10000;
    opacity:0;
    padding:20px 0;
}
.con {
  max-width:210px;
  width:100%;
  margin: 2px;
	text-align:center;
}

.con2 {
  max-width:520px;
  width:100%;
  margin: 2px;
	text-align:left;
}

.con3 {
  max-width:365px;
  width:100%;
  margin: 2px;
	text-align:left;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
/**************************************
 ヘッダーナビ
************************************/
/*固定*/

.navi{
    display: flex;
    justify-content: space-between;
    width: 100%;}.navi.fixed{
    position: fixed;
    top: 0;	left: 0;
    right: 0;
    margin: auto;
    z-index: 10000;
    opacity:0;
    padding:20px 0;
}
.con {
  max-width:350px;
  width:100%;
  margin: 2px;
	text-align:center;
}

.con2 {
  max-width:700px;
  width:100%;
  margin: 2px;
	text-align:left;
}

.con3 {
  max-width:525px;
  width:100%;
  margin: 2px;
	text-align:left;
}	

}
